package com.ruoyi.jarvis.domain;

/**
 * 京东订单商品信息 goods_info
 */
public class GoodsInfo {

    private Long id;
    private String owner;
    private String mainSkuId;
    private String productId;
    private String imageUrl;
    private String shopName;
    private String shopId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getOwner() {
        return owner;
    }

    public void setOwner(String owner) {
        this.owner = owner;
    }

    public String getMainSkuId() {
        return mainSkuId;
    }

    public void setMainSkuId(String mainSkuId) {
        this.mainSkuId = mainSkuId;
    }

    public String getProductId() {
        return productId;
    }

    public void setProductId(String productId) {
        this.productId = productId;
    }

    public String getImageUrl() {
        return imageUrl;
    }

    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }

    public String getShopName() {
        return shopName;
    }

    public void setShopName(String shopName) {
        this.shopName = shopName;
    }

    public String getShopId() {
        return shopId;
    }

    public void setShopId(String shopId) {
        this.shopId = shopId;
    }
}
